.spacer--1x {
  padding-top: 5px;
  padding-bottom: 5px;
}
.spacer--2x {
  padding-top: 10px;
  padding-bottom: 10px;
}
.spacer--4x {
  padding-top: 20px;
  padding-bottom: 20px;
}
.spacer--8x {
  padding-top: 40px;
  padding-bottom: 40px;
}
.spacer--16x {
  padding-top: 80px;
  padding-bottom: 80px;
}
.spacer--32x {
  padding-top: 160px;
  padding-bottom: 160px;
}
